BODY {FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white}
TD {FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 80%}
TH {FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 90%; FONT-WEIGHT: bold; COLOR: white;}
A:link {color: #0000ce; text-decoration: none}
A:visited {color: #003399; text-decoration: none}
A:hover {color: red; text-decoration: none}
INPUT {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.mt {FONT-SIZE: 16px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.nt {FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.me {FONT-SIZE: 18px; COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.ms {FONT-SIZE: 75%; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.ctg {FONT-SIZE: 70%; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.ft {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0000ce; background-color: #e0e0ff; border: 1px solid #0000ce; vertical-align: middle}
.just {TEXT-ALIGN: justify}